<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Id"                                => "Id",
    "Details_id"                        => "Details id",
    "Yes"                               => "Da",
    "No"                                => "Nu",
    "Menu"                              => "Meniuri",
    "Pages"                             => "Pagini",
    "Products"                          => "Produse",
    "Orders"                            => "Comenzi",
    "Comments"                          => "Commentari",
    "Users"                             => "Utilizatori",
    "Albums"                            => "Albume",
    "Mails"                             => "Mailuri",
    "Blocks"                            => "Blockuri",
    "Articles"                          => "Articole",
    "Coupons"                           => "Cupoane",
    "Languages"                         => "Limbaje",
    "Carts"                             => "Coșuri",
    "Logs"                              => "Loguri",
    "Settings"                          => "Setări",
    "Modules"                           => "Module",
    "Translates"                        => "Traduceri",
    "Translate"                         => "Traducere",
    "Tests"                             => "Teste",
    "Favorites"                         => "Favorite",
    "Newsletters"                       => "Newsletter",
    "Tooltips"                          => "Tooltipuri",
    "Blacklists"                        => "Lista neagră",
    "Reports"                           => "Rapoarte",
    "Statistics"                        => "Statistici",
    "Crons"                             => "Cronuri",
    "News"                              => "Știri",
    "Promotions"                        => "Promoții",
    "Promotion"                         => "Promoție",
    "Product_packages"                  => "Pachete de produse",
    "Product_custom_packages"           => "Pachete speciale",
    "Logout"                            => "Ieșire",
    "Themes"                            => "Teme",
    "Events"                            => "Evenimente",
    "Teams"                             => "Echipe",
    "Import_export"                     => "Import/export",
    "About"                             => "About",
    "Quick_Statistics"                  => "Quick Statistics",
    "Licenses"                          => "Licențe",
    "Helps"                             => "Ajutoare",
    "Api"                               => "Api",
    "Theme"                             => "Temă",
    "Select_language"                   => "Selectează limba",
    "Select_language_and_file"          => "Selectează limba, după care alege fișerele",
    "Select_file_and_language"          => "Selectează fișerul, după care alege limba dorită",
    "Log_in_to_access"                  => "Intrați pentru a accesa pagina",
    "Username"                          => "Utilizator",
    "Password"                          => "Parola",
    "Enter"                             => "Intră",
    "You_are_modifing"                  => "Acum modifici",
    "To_add_new_complete"               => "Pentru a adagă un nou, completați câmpurile de mai jos",
    "Create_new"                        => "Adaugă un nou",
    "Details"                           => "Detalii",
    "Content"                           => "Conținut",
    "Descriptions"                      => "Descrieri",
    "Search_engines"                    => "Motoare de căutare",
    "Images"                            => "Imagini",
    "Name"                              => "Nume",
    "Code"                              => "Cod (Nume în Url)",
    "View"                              => "Vizualizare",
    "View_member"                       => "Vizualizare",
    "Preview"                           => "Previzualizare",
    "Enabled"                           => "Permis",
    "Save"                              => "Salvare",
    "Cancel"                            => "Anulare",
    "Keywords"                          => "Cuvinte cheie",
    "Intro"                             => "Intro",
    "Description"                       => "Descriere",
    "You_can_set_details"               => "Aici puteți seta detaliile",
    "Choose_language_to_details"        => "Selectați limba și completați câmpurile cu detaliile",
    "You_can_set_descriptions"          => "Aici puteți seta descrieriile",
    "Choose_language_to_descriptions"   => "Selectați limba și completați câmpurile cu descrieriile",
    "You_can_set_search_engines"        => "Aici puteți seta detaliile pentru motoare de căutare, ex: Google, Yahoo ...",
    "Choose_language_to_searchengines"  => "Selectați limba și completați câmpurile cu detaliile",
    "Meta_title"                        => "Titlu meta",
    "Meta_description"                  => "Descriere meta",
    "Meta_keywords"                     => "Cuvinte cheie meta",
    "Meta_robots"                       => "Roboții meta",
    "index, follow"                     => "index, follow",
    "noindex, follow"                   => "noindex, follow",
    "index, nofollow"                   => "index, nofollow",
    "noindex, nofollow"                 => "noindex, nofollow",
    "Page_saved_successfully"           => "Pagina a fost salvată cu succes",
    "Hero_image"                        => "Imagină hero",
    "Actions"                           => "Acțiuni",
    "Language"                          => "Limba",
    "Button_View"                       => "Vizualizează",
    "Button_View_admin"                 => "Vizualizează pe partea de administrare",
    "Edit"                              => "Modifică",
    "Delete"                            => "Șterge",
    "Back_to_list"                      => "Înapoi la listă",
    "Main_menu"                         => "Meniu principal",
    "You_can_set_image_gallery"         => "Aici puteți încarcă pozele pentru crearea unui galerie",
    "Drag_and_drop_images_to_upload"    => "Puteți folosi 'Drag an Drop' sau apăsați cu mouseul și selectați pozele pentru încărcare",
    "Delete_selected"                   => "Șterge selectate",
    "Are_you_sure"                      => "Sunteți sigur?",
    "Product_category"                  => "Categoria produsului",
    "Stock"                             => "Stock",
    "Product_saved_successfully"        => "Produs a fost salvată cu succes",
    "Product_deleted"                   => "Produs șters cu succes",
    "You_can_set_file_list"             => "Aici puteți încarcă fișierele pentru crearea unui list de fișiere",
    "Drag_and_drop_files_to_upload"     => "Puteți folosi 'Drag an Drop' sau apăsați cu mouseul și selectați fișierele pentru încărcare",
    "Files"                             => "Fișiere",
    "Other_properties"                  => "Alte proprietăți",
    "Combinations"                      => "Combinații",
    "Add_new"                           => "Adaugă nou",
    "Add"                               => "Adaugă",
    "You_can_set_product_properties"    => "Lipsește unu sau mai multe proprietăți? Aici le puteți adăuga",
    "You_can_set_user_companies"        => "Lipsește unu sau mai multe adrese pentru firme? Aici le puteți adăuga",
    "You_can_set_user_addresses"        => "Lipsește unu sau mai multe adrese? Aici le puteți adăuga",
    "Property_list_for_this_product"    => "Aici sunt proprietățile adăugate anterior",
    "Company_list_for_this_user"        => "Aici sunt datele firmele adăugate anterior pentru acest utilizator",
    "Address_list_for_this_user"        => "Adrese adăugate pentru utilizator",
    "Favorites_list_for_this_user"      => "Elemente preferate",
    "Property"                          => "Proprietate",
    "Property_ex"                       => "Mărime",
    "Value"                             => "Value",
    "Property_value_ex"                 => "100x10x60 mm",
    "New_property"                      => "Proprietate nouă",
    "Option_list_for_this_product"      => "Aici găsiți proprietățile adăugate deja",
    "Option_value_list_for_this_product"=> "Aici găsiți proprietățile adăugate deja pentru acest produs",
    "Combination_list_for_this_product" => "Aici găsiți combinațiile adăugate deja pentru acest produs",
    "New_option"                        => "Proprietate nouă",
    "Option_name"                       => "Nume",
    "Option_name_ex"                    => "Mărime",
    "New_option_value"                  => "Valoarea nouă",
    "Option_value_name"                 => "Valoare",
    "Option_value_name_ex"              => "XXL",
    "Drag_option_values_here"           => "Válaszd ki a megfelelő értékeket és húzd az alábbi kockába",
    "Price_general"                     => "Preț implicit",
    "Price"                             => "Preț",
    "Price_ex"                          => "150",
    "Currency"                          => "Monedă",
    "Product"                           => "Produs",
    "Close"                             => "Închide",
    "Special_price"                     => "Preț special",
    "Drag_and_drop_images"              => "<span>Aruncați aici</span> pozele sau dați <span>Click</span> și selectați",
    "Drag_and_drop_files"               => "<span>Aruncați aici</span> fișierele sau dați <span>Click</span> și selectați",
    "Is_special"                        => "Este special",
    "Is_free"                           => "Este gratuit",
    "Article_category"                  => "Categoria articolului",
    "Article_saved_successfully"        => "Articol a fost salvat cu succes",
    "You_can_set_article_properties"    => "Lipsește unu sau mai multe proprietăți? Aici puteți adăuga dacă aveți nevoie de ea",
    "Property_list_for_this_article"    => "Aici sunt proprietățile adăugate anterior",
    "Article"                           => "Articol",
    "Album"                             => "Album",
    "Album_saved_successfully"          => "Album a fost salvat cu succes",
    "Is_enabled"                        => "Este activ",
    "You_can_set_product_combinations"  => "Sunt câteva combinații cu alte prețuri? Aici le puteți seta",
    "You_can_view_product_combinations" => "Combinații legate de produs",
    "Can_show_on_sidebar"               => "Poate să fie vizibil pe sidebar",
    "Block_saved_successfully"          => "Bloc a fost salvată cu succes",
    "Image"                             => "Poza",
    "Category_saved_successfully"       => "Categoria a fost salvată cu succes",
    "Select"                            => "Selectează",
    "Create_new_category"               => "Adaugă categorie",
    "Category"                          => "Categorie",
    "You_can_set_category_settings"     => "Aici puteți selecta care taburi să fie vizibil",
    "Choose_items_you_want_to_use_in_category"  => "Selectați taburile dorite ca vizibil in această categorie",
    "Disable_subcategories"             => "Disable subcategorii",
    "Use_default_settings"              => "Folosește setările defaulte",
    "Use_intro"                         => "Folosește textul pt. intro",
    "Use_description"                   => "Folosește textul pt. descriere",
    "Use_image"                         => "Folosește imagină hero",
    "Use_images"                        => "Folosește pozele",
    "Use_files"                         => "Folosește fișierele",
    "Use_properties"                    => "Folosește proprietătile",
    "Use_combinations"                  => "Folosește combinațiile",
    "Courses"                           => "Cursuri",
    "Course_category"                   => "Categoria cursului",
    "Course_saved_successfully"         => "Curs a fost salvat cu succes",
    "Course_deleted"                    => "Curs a fost șters cu succes",
    "Course"                            => "Curs",
    "You_can_set_course_properties"     => "Lipsește unu sau mai multe proprietăți? Aici puteți adăuga dacă aveți nevoie de ea",
    "Property_list_for_this_course"     => "Aici sunt proprietățile adăugate anterior",
    "You_can_set_course_combinations"   => "Sunt câteva combinații cu alte prețuri? Aici Puteți seta dacă aveți nevoie",
    "Option_list_for_this_course"       => "Aici găsiți proprietățile adăugate deja",
    "Option_value_list_for_this_course" => "Aici găsiți proprietățile adăugate deja pentru acest produs",
    "Combination_list_for_this_course"  => "Aici găsiți combinațiile adăugate deja pentru acest produs",
    "Examples"                          => "Exemplări",
    "Example_saved_successfully"        => "Exemplu a fost salvat cu succes",
    "Example"                           => "Exemplu",
    "Example_category"                  => "Categoria exemplului",
    "You_can_set_example_properties"    => "Lipsește unu sau mai multe proprietăți? Aici puteți adăuga dacă aveți nevoie de ea",
    "Property_list_for_this_example"    => "Aici sunt proprietățile adăugate anterior",
    "Example_deleted"                   => "Exemplu a fost șters cu succes",
    "Home"                              => "Prima pagină",
    "Filter"                            => "Filtrează",
    "Insert_date"                       => "Data creării",
    "Email_templates"                   => "Email template-uri",
    "Email_template_saved_successfully" => "Template a fost salvată cu succes",
    "Email_template"                    => "Email template",
    "Email_template_deleted"            => "Template a fost șters cu succes",
    "Send_from"                         => "Adresă de email de unde se trimite",
    "Send_from_name"                    => "Nume de trimitere",
    "Email_Subject"                     => "Subiectul",
    "Priority"                          => "Prioritate",
    "Receive_read_notification"         => "Cere notificare la deschidere",
    "Text_if_page_isnt_visible"         => "Text dacă pagină nu este vizibil",
    "Text_if_visitor_is_banned"         => "Text dacă viztatorul era banned",
    "Modify_settings_you_want"          => "Modificați această setare despre pagina",
    "You_can_modify_settings"           => "După modificare pagina ar putea să meargă mai încet",
    "Domain"                            => "Domeniu",
    "Contacts"                          => "Contacte",
    "Settings_saved_successfully"       => "Setări au fost salvate cu succes",
    "You_can_modify_contacts"           => "Aici puteți modifica contactele",
    "Modify_contact_list"               => "Modificați contactele unde se trimite notificări",
    "Notify_on_contact"                 => "Notificare la mesaj nou",
    "Notify_on_order"                   => "Notificare la comanda nouă",
    "First_name"                        => "Prenume",
    "Last_name"                         => "Nume",
    "Email_address"                     => "Adresă de email",
    "Create_new_contact"                => "Creare contact nou",
    "Script"                            => "Script",
    "You_can_modify_users"              => "Aici puteți modifica utilizatorii",
    "User_type"                         => "Tipul utilizatorului",
    "Create_new_user_type"              => "Adaugă tip de utilizator",
    "Addresses"                         => "Adrese",
    "Companies"                         => "Firme",
    "Receive_newsletter"                => "Primește newsletter",
    "Country"                           => "Țara",
    "State"                             => "Stat",
    "City"                              => "Oraș",
    "Address"                           => "Adresă",
    "County"                            => "Județ",
    "Postcode"                          => "Cod poștal",
    "Phone"                             => "Telefon",
    "Fax"                               => "Fax",
    "New_company"                       => "Companie nouă",
    "Is_company"                        => "E o companie?",
    "New_address"                       => "Adresa nouă",
    "Registry_number"                   => "Nr. reg.",
    "CUI"                               => "CUI",
    "VAT_number"                        => "Număr TVA",
    "Bank"                              => "Banca",
    "Bank_account"                      => "Cont bancar",
    "User_saved_successfully"           => "Utilizatorul a fost salvat cu succes",
    "User_deleted"                      => "Utilizatorul a fost șters cu succes",
    "User_type_saved_successfully"      => "Tip de utilizator a fost salvat cu succes",
    "User_type_deleted"                 => "Tip de utilizator a fost șters cu succes",
    "Can_enter_in_admin"                => "Are voie să intră în partea de administrare",
    "Permissions"                       => "Permisiuni",
    "Page_deleted"                      => "Pagina a fost șters cu succes",
    "Album_deleted"                     => "Album a fost șters cu succes",
    "Article_deleted"                   => "Articol a fost șters cu succes",
    "Category_deleted"                  => "Categorie a fost șters cu succes",
    "Block_deleted"                     => "Bloc a fost șters cu succes",
    "Setting_deleted"                   => "Setare a fost șters cu succes",
    "Can_view"                          => "Vizualizare",
    "Can_modify"                        => "Modificare",
    "Can_delete"                        => "Ștergere",
    "Login"                             => "Intrare",
    "Logins"                            => "Intrări",
    "Ajax"                              => "Ajax",
    "You_can_set_permissions"           => "Aici puteți seta permisiunile pentru tipul de utilizator selectat",
    "Subscribe"                         => "Înscriere",
    "Latest_courses"                    => "Cursuri recente",
    "View_all_courses"                  => "Vizualizează toate cursurile",
    "Add_to_favorites"                  => "La favorit",
    "Add_to_favorites_mini"             => "Favorit",
    "Page"                              => "Pagină",
    "Categories"                        => "Categorii",
    "Lessons"                           => "Lecții",
    "Rates"                             => "Rata",
    "Written_by"                        => "Scris de",
    "Legend"                            => "Legendă",
    "Download_files"                    => "Descarcă fișierele",
    "SIGN_IN"                           => "INTRARE",
    "START_LEARNING"                    => "ÎNCEPE ÎNVĂȚAREA",
    "Back_to_category"                  => "Înapoi la categorie",
    "Rate"                              => "Rată",
    "Was_this_helpful"                  => "Am citit și mi-a ajutat",
    "Was_this_helpful_no"               => "Am citit și nu mi-a ajutat",
    "Rate_saved_successfully"           => "Rata a fost salvat cu succes, mulțumim!",
    "Helpful_saved_successfully"        => "Mulțumim!",
    "Back_to_course"                    => "Înapoi la curs",
    "Back_to_example"                   => "Înapoi la exemplu",
    "Navigations"                       => "Navigații",
    "Navigation_category"               => "Categoria navigației",
    "Navigation_saved_successfully"     => "Navigație a fost salvat cu succes",
    "Navigation_deleted"                => "Navigație a fost șters cu succes",
    "Link"                              => "Link",
    "Link_to_item_type"                 => "Link la acest tip",
    "Link_to_item"                      => "Link la acest element",
    "Other_url"                         => "Alte URL",
    "User"                              => "Utilizator",
    "Questions"                         => "Întrebări",
    "Test_category"                     => "Categoria testului",
    "Test_saved_successfully"           => "Test a fost salvat cu success",
    "Test_deleted"                      => "Test șters cu succes",
    "You_can_set_test_questions"        => "Aici puteți seta întrebările și răspunsurile",
    "Question_list_for_this_test"       => "Lista de întrebări pentru acest test",
    "Answer_list_for_this_test"         => "Lista de răspunsuri pentru acest test",
    "New_question"                      => "Întrebare nouă",
    "Question"                          => "Întrebare",
    "Question_ex"                       => "La ce vă gândiți?",
    "New_answer"                        => "Răspuns nou",
    "Answer"                            => "Răspuns",
    "Answer_ex"                         => "E foarte bine",
    "New_question_or_answer"            => "Întrebare sau răspuns nou",
    "Type"                              => "Tip",
    "Item"                              => "Element",
    "User_types"                        => "Tipuri de utilizatori",
    "Create_new_user"                   => "Adaugă un nou",
    "Subscribe_new_user"                => "Înscrie un utilizator",
    "Subscribers"                       => "Participanți înscriși",
    "Receiver"                          => "Primit",
    "Sender"                            => "Trimis de",
    "Is_sent"                           => "Trimis",
    "Is_html"                           => "Va fi HTML",
    "Is_checked"                        => "Verificat",
    "Mail_saved_successfully"           => "Email salvat cu succes",
    "Mail_sent_successfully"            => "Email trimis cu succes",
    "Mail_deleted"                      => "Email șters cu succes",
    "Sitemaps"                          => "Sitemapuri",
    "Sitemap_generated_successfully"    => "Sitemapul a fost generat cu succes",
    "Sitemap_uploaded_successfully"     => "Sitemapul a fost încărcat cu succes",
    "Regenerate"                        => "Regenerează",
    "Generate"                          => "Generează",
    "Put_online"                        => "Pune-l online",
    "System_found_a_sitemap"            => "Sistemul a găsit un sitemap care nu a fost pusă online",
    "Generate_sitemap"                  => "Generare sitemap",
    "Contact"                           => "Contact",
    "Payment_types"                     => "Modalități de plată",
    "Tracking_systems"                  => "Companii care livrează",
    "Favorite_deleted"                  => "Elemente favorite șters cu succes",
    "Subscribed_users"                  => "Utilizator înscris",
    "Data_saved_successful"             => "Date salvate cu succes",
    "Data_deleted_successful"           => "Data șters cu succes",
    "Start_to_send_date"                => "Data începerii de a trimite",
    "Send_limit"                        => "Numărul limitei maxim de trimitere",
    "Newsletter_saved_successfully"     => "Newsletter salvat cu succes",
    "Newsletter_deleted"                => "Newsletter șters cu succes",
    "Send_test_email"                   => "Trimite email de test",
    "Count_emails_for_newsletter"       => "Numărul emailurilor care se leagă de newsletter",
    "Newsletters_sent_to_x_users"       => "Newsletter trimis pentru %s utilizatori",
    "Tooltip_deleted"                   => "Tooltip șters cu succes",
    "Tooltip_category"                  => "Categorie pentru tooltip",
    "Tooltip_saved_successfully"        => "Tooltip salvat cu succes",
    "Contact_saved_successfully"        => "Contact salvat cu succes",
    "Contact_deleted"                   => "Contact șters cu succes",
    "Payment_type_saved_successfully"   => "Metodă de plată salvat cu succes",
    "Payment_type_deleted"              => "Metodă de plată șters cu succes",
    "Has_direct"                        => "Are direct",
    "Has_express"                       => "Are expres",
    "Has_sms"                           => "Are sms",
    "Tracking_system_saved_successfully"=> "Metodă de livrare salvat cu succes",
    "Tracking_system_deleted"           => "Metodă de livrare șters cu succes",
    "Page_number"                       => "Numărul paginei",
    "Limit"                             => "Limita",
    "List_start_from"                   => "Începe de la",
    "Keyword"                           => "Cuvinte cheie",
    "Order_date"                        => "Data de ordine",
    "Status"                            => "Stat",
    "You_are_viewing"                   => "Vizualizați",
    "You_are_viewing_order"             => "Vizualizați comanda %s",
    "Correlation_id"                    => "ID corelației",
    "Transaction_id"                    => "ID tranzacției",
    "Transaction_type"                  => "Tipul tranzacției",
    "Payment_type"                      => "Metodă de plată",
    "Company"                           => "Nume Firma",
    "Coupon_code"                       => "Cupon folosit",
    "Items_total"                       => "Valoarea totală al produselor",
    "Tax"                               => "TVA",
    "Total"                             => "Valoarea totală",
    "Order_comment"                     => "Comentari",
    "Order_pdf"                         => "PDF al comenzii",
    "Coupon_value"                      => "Discount cu acest cupon",
    "Tracking_system"                   => "Transport",
    "Tracking_price"                    => "Preț pentru transport",
    "Ip_address"                        => "Adresă de ip",
    "Call_for_confirm"                  => "Doresc să fiu contactat telefonic pentru confirmarea comenzii sau pentru informații suplimentare",
    "Courier_info"                      => "Informații despre livrare",
    "Not_viewed"                        => "Nevizualizat",
    "Viewed"                            => "Vizualizat",
    "Processing"                        => "În procesare",
    "Waiting_for_courier"               => "Așteptăm curierul",
    "During_delivery"                   => "Timp de livrare",
    "Delivered"                         => "Livrat",
    "Paid"                              => "Plătit",
    "Not_paid"                          => "Neplătit",
    "Generated_pdf"                     => "Generare PDF",
    "Come_from"                         => "A venit de pe următorul website",
    "Order_status"                      => "Starea comenzii",
    "Order_payment_status"              => "Starea plății",
    "Order_saved_successfully"          => "Comanda a fost salvat cu succes",
    "Cancelled"                         => "Anulat",
    "Order_number"                      => "Numărul comenzii",
    "Visible_for"                       => "Vizibil pentru",
    "All_visitor"                       => "Toate vizitatori",
    "Who_is_logged_in"                  => "Cei sunt intrați",
    "Who_is_logged_out"                 => "Cei sunt ieșiți",
    "Order_details"                     => "Detalii de comandă",
    "Delivery_details"                  => "Detalii de livrare",
    "Nr_products"                       => "Număr produse",
    "Combination"                       => "Combinație",
    "Back_to_order"                     => "Înapoi la comandă",
    "Product_combination"               => "Combinație de produse",
    "Order_item_saved_successfully"     => "Produs a fost salvat cu succes",
    "Order_deleted"                     => "Comandă șters cu succes",
    "Is_invoice_equal_delivery"         => "Adresa de facturare este identic cu adresa de livrare",
    "Admin_comment"                     => "Comantariul adminului",
    "Discount"                          => "Discont",
    "Invoice_data"                      => "Date de facturare",
    "Delivery_data"                     => "Date de livrare",
    "Payment_method_type"               => "Modalități pentru tipul de plată",
    "Payment_statuses"                  => "Stații de plată",
    "Order_statuses"                    => "Stații de comandă",
    "Order_status_saved_successfully"   => "Statutul comenzii salvată cu succes",
    "Order_status_deleted"              => "Statutul comenzii șters cu succes",
    "Sort_order"                        => "Numărul ordinei",
    "Payment_status_saved_successfully" => "Stat de plată salvată cu succes",
    "Payment_status_deleted"            => "Stat de plată șters cu succes",
    "Color"                             => "Culoarea",
    "Hungarian"                         => "Maghiară",
    "English"                           => "Engleză",
    "Romanian"                          => "Română",
    "Bank_details"                      => "Detalii bancare",
    "Coupon"                            => "Cupon",
    "Ramburs"                           => "Ramburs",
    "Add_to_blacklist"                  => "Adaugă la lista neagră",
    "Translate_file"                    => "Fișier pentru traducere",
    "Translate_saved_successfully"      => "Fișier a fost salvat cu succes",
    "Translate_deleted"                 => "Fișier a fost șters cu succes",
    "Create_new_file"                   => "Adaugă fișier",
    "Import"                            => "Import",
    "New_import"                        => "Import nou",
    "Import_successful"                 => "Fișier(e) importat(e) cu succes către bază de date",
    "Export"                            => "Export",
    "Export_successful"                 => "Fișier(e) exportat(e) cu succes din bază de date",
    "Here_you_can_view_details"         => "Aici puteți vizualiza detaliile",
    "Blacklist_saved_successfully"      => "Lista neagră salvată cu succes",
    "Blacklist_modified_successfully"   => "Lista neagră modificată cu succes",
    "Blacklist_deleted"                 => "Lista neagră șters cu succes",
    "Is_enabled_on_front"               => "Permis pe partea de front",
    "Language_saved_successful"         => "Limba salvată cu succes",
    "Language_deleted"                  => "Limba șters cu succes",
    "Clone_from"                        => "Clonează de pe limba",
    "Active"                            => "Activ",
    "Usable"                            => "Utilizabil",
    "Usable_from_price"                 => "Prețul minim de la care se utilizează",
    "Date_start"                        => "Data de început",
    "Date_finish"                       => "Data de terminare",
    "Percentage"                        => "Procent",
    "Cash"                              => "Bani în numerar",
    "Use_for_last_order"                => "Din valoarea ultimei comenzii?",
    "Used"                              => "Utilizat",
    "Is_usable_as_payment_system"       => "Este utilizat ca sistem da plată?",
    "Coupon_saved_successfully"         => "Cupon salvat cu succes",
    "Coupon_modified_successfully"      => "Cupon modificat cu succes",
    "Coupon_deleted"                    => "Cupon șters cu succes",
    "Total_price"                       => "Valoarea totală",
    "Cart"                              => "Coș",
    "Cart_deleted"                      => "Coș șters cu succes",
    "Cart_item_deleted"                 => "Produs din coș șters cu succes",
    "undefined"                         => "(nu este specificat)",
    "Log_deleted"                       => "Log șters cu succes",
    "Log"                               => "Log",
    "Quick_access"                      => "Access rapid",
    "Visit_the_page"                    => "Vizualizează pagina",
    "All_selected_deleted"              => "Toate elemente selectate au fost șterse cu succes",
    "Is_favorite"                       => "E favorit",
    "Show_in_quick_access_first"        => "Arată în meniu rapid 1.",
    "Show_in_quick_access_second"       => "Arată în meniu rapid 2.",
    "Nothing_to_show_in_quick_access"   => "Meniul acces rapid este deocamdată gol. Click <a href='%s'>aici</a> pentru a seta și aceste detalii",
    "Quick_access_is_empty"             => "Meniul acces rapid este deocamdată gol. Pentru a seta și aceste detalii contactați administratorul",
    "List"                              => "Listă",
    "Comment_saved_successfully"        => "Comentariu salvat cu succes",
    "Comment_deleted"                   => "Comentariu șters cu succes",
    "Invited_by"                        => "Invitat de",
    "Last_login_ip"                     => "Ultima adresă de IP la intrare",
    "Last_login_date"                   => "Ultima data de intrare",
    "Is_receiving_newsletter"           => "Primește newsletter?",
    "Info"                              => "Info",
    "version_l"                         => "versiune",
    "update_available_l"                => "există update",
    "last_update_l"                     => "ultimul update",
    "Install"                           => "Instalare",
    "Update"                            => "Actualizare",
    "Uninstall"                         => "Dezinstalare",
    "Not_installed"                     => "Nu este instalat",
    "System_module_cannot_be_changed"   => "Modul de sistem nu se poate modifica",
    "Webpage"                           => "Pagina de web",
    "Has_not"                           => "Nu are",
    "Has"                               => "Are",
    "Links"                             => "Lincuri",
    "Search_keywords"                   => "Cuvinte cheie de căutare",
    "Search_keyword"                    => "Cuvânt cheie de căutare",
    "Add_your_observations"             => "Introduceți mai jos observațiile Dvs.",
    "Link_deleted"                      => "Link șters cu succes",
    "Searched_keyword_deleted"          => "Cuvânt cheie șters cu succes",
    "Login_deleted"                     => "Conectare șters cu succes",
    "Visitors"                          => "Vizitatori",
    "Visitor"                           => "Vizitator",
    "Visitor_deleted"                   => "Vizitator șters cu succes",
    "Product_package_saved_successfully"=> "Pachet de produs salvat cu succes",
    "Product_package_deleted"           => "Pachet de produs șters cu succes",
    "You_can_set_package_properties"    => "Lipsește unu sau mai multe proprietăți? Aici puteți adăuga dacă aveți nevoie de ea",
    "Property_list_for_this_package"    => "Aici sunt proprietăți adăugate anterior",
    "Product_package"                   => "Pachet produs",
    "Subfolder"                         => "Subfolder",
    "Loading"                           => "Încărcare",
    "Return_to"                         => "Înapoi la",
    "No_file_in_folder"                 => "Mapă selectată nu conține fișiere. Prin apăsarea butonului 'Încărcare' se pot adăuga fișiere",
    "Folders_list"                      => "Lista folderilor",
    "Rename"                            => "Redenumire",
    "Upload"                            => "Încărcare",
    "Refresh"                           => "Reîncărcare",
    "files_found_l"                     => "fișier(e) găsit(e)",
    "Click_to_view"                     => "Click pentru a vizualiza",
    "Add_new_folder"                    => "Adaugă folder",
    "Rename_folder"                     => "Redenumirea folderului",
    "Folder"                            => "Folder",
    "File"                              => "Fișier",
    "Product_categories"                => "Categorii de produse",
    "You_can_set_custom_package_combinations"   => "Aici puteți seta combinații de categorii și produse",
    "Combination_list_for_this_custom_package"  => "Aici sunt categorii adăugate la acest pachet",
    "Add_new_category"                  => "Adaugă o categorie",
    "Product_custom_package"            => "Pachet special",
    "Nr_items_max"                      => "Nr. produselor max",
    "Nr_items_min"                      => "Nr. produselor min",
    "Is_default"                        => "Este implicit",
    "Is_for_admin"                      => "Admin",
    "Is_for_front"                      => "Front",
    "Theme_deleted"                     => "Temă șters cu succes",
    "Theme_modified_successfully"       => "Temă modificată cu succes",
    "Theme_saved_successfully"          => "Temă salvată cu succes",
    "Is_enabled_on_admin"               => "Permis pe partea de administrare",
    "File_selector"                     => "Fereastră de selectare a fișierilor",
    "Products_for_this_custom_package"  => "Aici sunt produse adăugate la acest pachet",
    "You_can_set_products_to_this_package"    => "Aici puteți seta produse care sunt în acest pachet",
    "Currencies"                        => "Valută",
    "Sign"                              => "Semn",
    "Show_before_price"                 => "Arată înaintea prețului",
    "Currency_saved_successfully"       => "Valută salvată cu succes",
    "Currency_deleted"                  => "Valută șters cu succes",
    "View_on_front"                     => "Vizualizează pe partea de front",
    "Has_items_for_home"                => "Are elemente pe pagina principală",
    "Module_saved_successfully"         => "Modul salvat cu succes",
    "Banners"                           => "Bannere",
    "Banner_category"                   => "Categoria bannerului",
    "Banner_saved_successfully"         => "Banner salvat cu succes",
    "Banner_text"                       => "Textul bannerului",
    "Product_option"                    => "Opțiunea produsului",
    "Address_saved_successfully"        => "Adresă salvată cu succes",
    "Company_address_saved_successfully"=> "Adresa firmei salvată cu succes",
    "Barcode"                           => "Cod de bare",
    "Reference_id"                      => "ID de referință",
    "Orders_list_for_this_user"         => "Lista comenzilor pentru utilizatorul selectat",
    "Cart_items_list_for_this_user"     => "Lista elementelor din coșul utilizatorului",
    "Total_items_in_cart"               => "Numărul elementelor în coș",
    "Total_original_price"              => "Valoarea totală originală",
    "Coupon_discount"                   => "Discont pe baza cuponului",
    "Total_saves"                       => "Total economisiți",
    "Login_with_user"                   => "Intrare cu utilizatorul",
    "Question_saved_successfully"       => "Întrebarea a fost salvată cu succes",
    "Question_modified_successfully"    => "Întrebarea a fost modificată cu succes",
    "Questions_with_answers_deleted_successfully"    => "Întrebări cu răspunsuri aparținătoare șterse cu succes",
    "Answer_list_empty"                 => "Lista întrebărilor este goală. Vă rugăm setați câteva...",
    "Answer_is_good"                    => "Răspunsul este corect",
    "Answer_saved_successfully"         => "Răspuns salvat cu succes",
    "Answer_modified_successfully"      => "Răspuns modificat cu succes",
    "Correct_answer"                    => "Răspuns corect",
    "Incorrect_answer"                  => "Răspuns incorect",
    "Save_question"                     => "Salvează întrebarea",
    "Save_answer"                       => "Salvează răspunsul",
    "Question_details"                  => "Detaliile întrebării",
    "Answer_details"                    => "Detaliile răspunsului",
    "Answers_deleted_successfully"      => "Răspunsuri selectate au fost șterse cu succes",
    "Question_code"                     => "Cod sau descriere pentru răspuns",
    "Show_question_code"                => "Răspunsul are un cod atașat. Click pentru vizualizare",
    "Drag_property"                     => "<span>Aruncați aici</span> o proprietate",
    "Visible_if_no_stock"               => "Rămâne vizibil chiar dacă nu mai este în stoc",
    "Stock_supplier"                    => "Stoc furnizor",
    "On_stock"                          => "În stoc",
    "Text_if_order_success"             => "Text pentru comenziile finalizate",
    "Add_property"                      => "Adaugă proprietate",
    "Save_property"                     => "Salvează",
    "Card"                              => "Card bancar",
    "Sms"                               => "Sms",
    "Add_product"                       => "Adaugă produs",
    "No_pages"                          => "Nr. pagini",
    "Step_number"                       => "Pasul %d",
    "Has_auto_redirection"              => "Poate să redirecționează automat",
    "Address_deleted_successfully"      => "Adresa șters cu succes",
    "Company_deleted_successfully"      => "Compania șters cu succes",
    "Article_categories"                => "Categorii de articol",
    "Subject"                           => "Subiect",
    "Is_visible_on_front"               => "Vizibil pe pagină",
    "Detailed"                          => "Detaliat",
    "Listing_format"                    => "Formată de listare",
    "Banner_deleted"                    => "Bannere șters cu succes",
    "Send_date"                         => "Data de trimitere",
    "Default"                           => "Implițit",
    "Domain_saved_successfully"         => "Domain a fost salvată cu succes",
    "Domain_deleted"                    => "Domain deleted successfully",
    "You_can_set_tracking_system_price" => "Aici puteți seta prețurile pentru acest metodă de livrare",
    "Price_list_for_this_tracking_system" => "Prețuri livării",
    "New_tracking_system_price"         => "Adaugă o nouă Țara-Preț",
    "Tracking_system_all_countries"     => "Totate țări care nu sunt specificate separat",
    "Tracking_prices"                   => "Prețuri",
    "Tracking_system_price"             => "Prețul livrării",
    "Back_to_main_menu"                 => "Înapoi la meniul principal",
    "Create_template_before_use"        => "Crează templatul de email înainte de a utiliza!",
    "Attachments"                       => "Atașamente",
    "none_l"                            => "(nu)",
    "Download"                          => "Download",
    "Attachment_x_deleted_successfully" => 'Atașament "%s" șters cu succes',
    "Clone_item"                        => "Clonează",
    "Property_deleted_successfully"     => "Proprietate șters cu succes",
    "New_saved_successfully"            => "Datele știrei au fost salvate cu succes",
    "New_deleted"                       => "Știre a fost șters cu succes",
    "Modify_date"                       => "Data de modificare",
    "Module"                            => "Nume module",
    "Function"                          => "Funcție",
    "Parameters"                        => "Parametrii",
    "Year"                              => "Anul",
    "Month"                             => "Luna",
    "Day"                               => "Ziua",
    "Hour"                              => "Ora",
    "Minute"                            => "Minut",
    "Every_months"                      => "Pe fiecare lună",
    "Every_days"                        => "Pe fiecare zi",
    "Every_hours"                       => "În fiecare oră",
    "Every_minutes"                     => "În fiecare minut",
    "Every_2_minutes"                   => "În fiecare 2. minute",
    "Every_3_minutes"                   => "În fiecare 3. minute",
    "Every_5_minutes"                   => "În fiecare 5. minute",
    "Every_10_minutes"                  => "În fiecare 10. minute",
    "Every_20_minutes"                  => "În fiecare 20. minute",
    "Every_30_minutes"                  => "În fiecare 30. minute",
    "January"                           => "Januarie",
    "February"                          => "Februarie",
    "March"                             => "Martie",
    "April"                             => "Aprilie",
    "May"                               => "Mai",
    "June"                              => "Junie",
    "July"                              => "Julie",
    "August"                            => "August",
    "September"                         => "Septembrie",
    "October"                           => "Octombrie",
    "November"                          => "Noiembrie",
    "December"                          => "Decembrie",
    "Monday"                            => "Luni",
    "Tuesday"                           => "Marți",
    "Wednesday"                         => "Miercuri",
    "Thursday"                          => "Joi",
    "Friday"                            => "Vineri",
    "Saturday"                          => "Sâmbătă",
    "Sunday"                            => "Duminică",
    "Registrations"                     => "Înregistrări",
    "Registration_data"                 => "Datele înregistrării",
    "forbidden_to_show_l"               => "vizualizarea interzisă",
    "Nr_decimals"                       => "Numărul decimalelor",
    "Reset_filter"                      => "Resetare filtre",
    "Info_messages"                     => "Mesaje info",
    "Info_message"                      => "Mesaj de info",
    "Alert_message"                     => "Mesaj de alertă",
    "Fancybox"                          => "Fancybox",
    "Info_message_saved_successfully"   => "Mesajul de info salvat cu succes",
    "Info_message_deleted"              => "Mesajul de info șters cu succes",
    "Old_datas"                         => "Date vechi",
    "Condition"                         => "Condiție",
    "Is_percent"                        => "Procent?",
    "All_products"                      => "Toate produse",
    "Price_is_bigger_than"              => "Preț in coș mai mare decât",
    "Has_more_order_than"               => "Utilizatorul are mail mult comenzi decât",
    "Added_more_products_than"          => "Sunt mai multe produse in coș decât",
    "Product_is_older_than"             => "Produs era adăugat mai vechi decât",
    "Equal"                             => "Egal",
    "Not_equal"                         => "Nu-i egal",
    "Containes"                         => "Conține",
    "Lesser_or_equal_than"              => "Mai mic sau egal cu",
    "Greather_or_equal_than"            => "Mai mare sau egal cu",
    "Import_old_datas"                  => "Importare date vechi",
    "New_type_x_imported_with_id_x"     => "Noul %s cu ID %d a fost importat cu succes",
    "New_type_x_imported_with_id_x_and_details_id_x"   => "Noul %s cu ID %d și cu ID de detaliu %d a fost importat cu succes",
    "Type_x_already_imported_with_id_x" => "%s, cu ID %d a fost deja importat",
    "Type_x_already_imported_with_id_x_and_details_id_x"   => "%s, cu ID %d și cu ID de detaliu %d a fost deja importat",
    "Promotions_deleted"                => "Promoție a fost șters cu succes",
    "Promotions_modified_successfully"  => "Promoție a fost modificat cu succes",
    "Promotion_saved_successfully"      => "Promoție a fost salvat cu succes",
    "Type_x_updated_with_id_x"          => "Noul %s cu ID %d a fost actualizat cu succes",
    "Type_x_updated_with_id_x_and_details_id_x"   => "Noul %s cu ID %d și cu ID de detaliu %d a fost actualizat cu succes",
    "New_assn_x_imported_with_id_x"     => 'Asocierea nouă "%s" importat cu succes (ID: %d)',
    "Assn_x_already_imported_at_id_x"   => 'Asocierea "%s" deja a fost importată (ID: %d)',
    "Condition_types"                   => "Tipul promoției",
    "Specified_item"                    => "Element specificat",
    "Number_of_orders"                  => "Numărul comenzii făcute",
    "Insert_date_of_item"               => "Data de inserare al elementului",
    "Condition_value"                   => "Valoare al condiții",
    "With_promotional_price"            => "Calculează prețul cu promoții",
    "Item_name"                         => "Numele elementului",
    "New_category"                      => "Categoria știrului",
    "Back_to_admin_view"                => "Înapoi la vizualizare",
    "Advertises"                        => "Reclame",
    "Advertise_text"                    => "Textul reclamei",
    "Is_for_sidebar"                    => "Este pentru partea laterală",
    "Item_id"                           => "Id-ul elementului",
    "Advertise_saved_successfully"      => "Reclamă salvată cu succes",
    "Advertise_deleted"                 => "Reclamă șters cu succes",
    "Send_email"                        => "Trimite email",
    "Promotion_deleted"                 => "Promoții șters cu succes",
    "Event_category"                    => "Categoria evenimentului",
    "Event_saved_successfully"          => "Eveniment a fost salvat cu succes",
    "Event"                             => "Eveniment",
    "Event_deleted"                     => "Eveniment a fost șters cu succes",
    "Event_categories"                  => "Categorii de eveniment",
    "Location"                          => "Locație",
    "Team_member_category"              => "Categoria evenimentului",
    "Team_member_saved_successfully"    => "Membru al echipei a fost salvat cu succes",
    "Team_member"                       => "Membru al echipei",
    "Team_member_deleted"               => "Membru al echipei a fost șters cu succes",
    "Team_member_categories"            => "Echipe",
    "Team"                              => "Echipă",
    "Create_new_team"                   => "Adăugare echipă",
    "Member"                            => "Membru de echipă",
    "Team_category"                     => "Categoria echipei",
    "Team_saved_successfully"           => "Echipă salvată cu succes",
    "Team_deleted"                      => "Echipă șters cu succes",
    "Team_members"                      => "Membrii echipei",
    "Always_visible"                    => "Oricând vizibil",
    "Visibility"                        => "Vizibilitate",
    "You_can_set_visibility"            => "Aici puteți seta visibilitate",
    "Block"                             => "Bloc",
    "Add_to_other_categories"           => "Adăugare la alte categorii",
    "Other_categories"                  => "Alte categorii",
    "Other_teams"                       => "Alte echipe",
    "Add_to_other_teams"                => "Adăugare la alte echipe",
    "Newsletter_subscribed_users"       => "Newsletter - Utilizatori ",
    "All_x_types_data_cleared"          => 'Fiecare "%s" tip a fost șters din baza de date',
    "You_can_set_team_members"          => "Aici poți adăuga membrii echipei",
    "Team_members_list_for_this_user"   => "Memberii adăugați la această echipă",
    "Add_new_team_member"               => "Adăugarea unui nou membru de echipă",
    "Adding_not_possible"               => "Este imposibil adăugarea unui elemnt gol sau nedefinit",
    "Team_member_added_successfully"    => "Membru adăugat cu succes la echipă",
    "Country_saved_successfully"        => "Țara salvată cu succes",
    "Country_deleted"                   => "Țara șters cu succes",
    "All_team_members"                  => "Fiecare membru",
    "You_can_set_teams"                 => "Aici poți adăuga echipele",
    "Teams_list_for_this_user"          => "Echipe adăugate la acest membru",
    "Add_new_team"                      => "Adăugară o echipe nouă",
    "Team_added_successfully"           => "Echipă adăugată cu succes",
    "You_have_x_new"                    => 'Aveți "%d" noi',
    "Redirects"                         => "Redirecționări",
    "Redirect"                          => "Redirecționare",
    "Link_from_item"                    => "Link de pe acest element",
    "Redirect_saved_successfully"       => "Redirecționarea salvată cu succes",
    "Redirect_deleted"                  => "Redirecționarea șters cu succes",
    "Module_installed_successfully"     => "Modul instalat/actualizat cu succes",
    "Module_uninstalled_successfully"   => "Modul dezinstalat cu succes",
    "Version"                           => "Versiunea",
    "All_modules_are_up_to_date"        => "Toate module în sistem sunt actualizate",
    "Text_if_about_the_system"          => "Despre sistem",
    "Module_ready_to_install"           => "Modul poate fi instalat",
    "Translate_all"                     => "Traduceți tot",
    "To"                                => "La",
    "From"                              => "De la",
    "Select_languages"                  => "Selectează limbile",
    "Select_file"                       => "Alege fișierul",
    "Export_to_csv"                     => "Export în CSV",
    "Export_for_system"                 => "Export new texts to be visible on all pages",
    "Import_from_csv"                   => "Import din CSV",
    "Upload_csv_contains_languages"     => "Upload CSV file which contains language texts",
    "Post"                              => "Post",
    "Daily"                             => "Pe zi",
    "Monthly"                           => "Pe lună",
    "Viewed_courses"                    => "Cursuri vizualizate",
    "Viewed_examples"                   => "Exemplări vizualizate",
    "Number_of_users"                   => "Numărul utilizatori",
    "Viewed_products"                   => "Produse vizualizate",
    "Viewed_tests"                      => "Teste vizualizate",
    "Viewed_articles"                   => "Articole vizualizate",
    "Number_of_comments"                => "Numărul comentelor",
    "Viewed_events"                     => "Evenimente vizualizate",
    "Viewed_news"                       => "Știri vizualizate",
    "Viewed_product_packages"           => "Pachet produse vizualizate",
    "Check"                             => "Verificați",
    "The_user_has_not_viewed_order"     => "Utilizatorul sunt comenzi nevizualizate: <b>#%s</b>, <a href=\"%s\" target=\"_blank\">%s</a>",
    "You_are_modifying"                 => "Acum modificați",
    "Cron_saved_successfully"           => "Cron salvată cu succes",
    "Cron_deleted"                      => "Cron(uri) șters cu succes",
    "Expire_date"                       => "Data de expirare",
    "License_saved_successfully"        => "Licență a fost salvat cu succes",
    "License_deleted"                   => "Licență șters cu succes",
    "License_domains"                   => "Domenii de licență",
    "License"                           => "Licență",
    "Expire_date_refresh_successfully"  => "Data de expirare a fost reîncărcat cu succes",
    "License_expire"                    => "Expirare de licență",
    "License_code"                      => "Cod de licență",
    "Code_refresh_successfully"         => "Cod a fost reîncărcat cu succes",
    "Admin_theme"                       => "Admin teme",
    "Supporters"                        => "Suporteri",
    "Supporter_saved_successfully"      => "Suporter a fost salvat cu succes",
    "Supporter_modified_successfully"   => "Suporter modificată cu succes",
    "Supporter_deleted"                 => "Suporter(i) șters cu succes",
    "Help_saved_successfully"           => "Ajutor salvat cu succes",
    "Help_deleted"                      => "Ajutor șters cu succes",
    "Selector"                          => "Selector pentru element",
    "Position"                          => "Poziție",
    "Arrow_position"                    => "Poziția lui săgeata",
    "Top"                               => "Sus",
    "Bottom"                            => "Jos",
    "Left"                              => "Stânga",
    "Right"                             => "Dreapta",
    "Middle"                            => "Mijloc",
    "Show_categories_on_home"           => "Arată categoriile pe pagină home",
    "Blog_category"                     => "Categoria blogului",
    "Blog_saved_successfully"           => "Blogul a fost salvat cu succes",
    "Blog_deleted"                      => "Blogul a fost șters cu succes",
    "Blogs"                             => "Blog",
    "Viewed_blogs"                      => "Bloguri vizualizate",
    "Forum_saved_successfully"          => "Forum a fost salvat cu succes",
    "Forum_deleted"                     => "Forum a fost șters cu succes",
    "Forum_message_saved_successfully"  => "Forum mesaj a fost salvat cu succes",
    "Forum_message_deleted"             => "Forum mesaj a fost șters cu succes",
    "Forum_category"                    => "Categoria forumului",
    "Forums"                            => "Forum",
    "Forum"                             => "Forum",
    "Forum_messages"                    => "Forum mesaje",
    "Forum_messages_list"               => "Lista de forumuri mesaje referitoare",
    "All_forum_messages"                => "Toate mesaje",
    "Items_imported_successfully"       => "Elemente sunt importate cu succes",
    "Select_and_upload_file_to_import"  => "Selectează și încarcă fișierul care doriți sa-l importați",
    "Click_here_choose_or_drag_here"    => "<b>Dați click</b> și selectați sau folosiți <b>'Drag an Drop'</b> pt. încarcă fișierul",
    "Selected_file"                     => "Fișierul Selectat",
    "Limit_from"                        => "Numărul elementelor unde se începe",
    "This_will_export_x_items"          => "Sistemul va exporta maximum %d elemente într-un fișier",
    "Banner_categories"                 => "Categorii de bannere",
    "Has_options"                       => "Are opțiuni",
    "Has_subitems"                      => "Are subelemente",
    "Order_items"                       => "Elemente comandate",
    "Order_subitems"                    => "Sublemente comandate",
    "Error"                             => "Eroare",
    "Exchange_value"                    => "Valoare de exchange",
    "Order_payments"                    => "Plățiile comenzii",
    "Order_payment_systems"             => "Sisteme de plăți",
    "Order_tracking_systems"            => "Companii care livrează",
    "Setting_domains"                   => "Setări pt. domenii",
    "Setting_countries"                 => "Setări pt. țări",
    "Test_answers"                      => "Răspunsuri pt. Teste",
    "Test_questions"                    => "Întrebaări pt. Teste",
    "User_addresses"                    => "Adrese pt. utilizatori",
    "User_companies"                    => "Companii pt. utilizatori",
    "Competitions"                      => "Concursuri",
    "Competition"                       => "Concurs",
    "Competition_saved_successfully"    => "Concursul a fost salvat cu succes",
    "Competition_deleted"               => "Concursul a fost șters cu succes",
    "Is_individual"                     => "Este individual",
    "Max_participants"                  => "Număr participanți (max)",
    "Is_team"                           => "De echipă",
    "Sport_type_saved_successfully"     => "Tipul sportului a fost salvat cu succes",
    "Sport_type_deleted"                => "Tipul sportului a fost șters cu succes",
    "Sport_types"                       => "Tipul sporturilor",
    "Sport_type"                        => "Tipul sportului",
    "Result_saved_successfully"         => "Rezultatul a fost salvat cu succes",
    "Result_deleted"                    => "Rezultatul a fost șters cu succes",
    "Results"                           => "Rezultate",
    "Result"                            => "Rezultat",
    "Participant"                       => "Participantul",
    "Participants"                      => "Participanți",
    "You_can_set_participants"          => "Aici puteți seta participanți",
    "Participants_list_for_this_competition"   => "Participanți adăugate la acest concursuri",
    "Add_new_participant"               => "Adaugare unei participant",
    "Participant_deleted"               => "Participantul a fost șters cu succes",
    "Participant_added_successfully"    => "Participantul a fost salvat cu succes",
    "Participant_saved_successfully"    => "Participantul a fost salvat cu succes",
    "Results_list_for_this_competition" => "Rezultate adăugate la acest concursuri",
    "Add_new_result"                    => "Adaugare unei rezultat",
    "Point"                             => "Point",
    "Result_added_successfully"         => "Rezultatul a fost salvat cu succes",
    "Result_points"                     => "Puncte (Grupuri)",
    "You_can_set_groups"                => "Aici puteți seta grupuri",
    "Groups_list_for_this_competition"  => "Grupuri adăugate la acest concursuri",
    "Groups"                            => "Grupe",
    "Group"                             => "Grup",
    "Add_new_group"                     => "Adaugare unui grup",
    "Group_added_successfully"          => "Grupul a fost adaugată cu succes",
    "Group_deleted"                     => "Grupul a fost șters cu succes",
    "Has_groups"                        => "Are grupe",
    "group_with_l"                      => "grup",
    "Group_saved_successfully"          => "Grupul a fost salvat cu succes",
    "Is_not_played"                     => "Încă nu a fost jucat",
    "Is_going_forward"                  => "Câștigă automat",
    "Won"                               => "Câștigat",
    "Lost"                              => "Pierdut",
    "Gaved"                             => "A lovit",
    "Got"                               => "A primit",
    "Points"                            => "Puncte",
    "Group_types"                       => "Tipul grupurilor",
    "Group_type"                        => "Tipul grupului",
    "Group_participants"                => "Participanții în grupe",
    "Is_finished"                       => "E terminat",
    "Group_type_deleted"                => "Tipul grupului a fost șters cu succes",
    "Group_type_saved_successfully"     => "Tipul grupului a fost salvat cu succes",
    "Max_table_number"                  => "Număr tabel (max)",
    "Generate_result_table"             => "Generați stagiul de play off",
    "Group_participant_deleted"         => "Participantul a fost șters cu succes",
    "Result_table"                      => "Stagiul de play off",
    "Place"                             => "Loc",
    "Winner"                            => "Câștigător",
    "Number_of_winners"                 => "Numărul câștigătorii",
    "Public"                            => "Public",
    "Add_to_participants"               => "Adăugă la participanți",
    "Added_success_to_participants"     => "Utilizatori înscriși adăugat cu succes la participanți",
    "Subscriber_deleted"                => "Utilizator înscris a fost șters cu succes",
    "Institution"                       => "Instituție",
    "Institution_saved_successfully"    => "Instituție a fost salvat cu succes",
    "Institutions"                      => "Instituții",
    "Institution_deleted"               => "Instituți a fost șters cu succes",
    "Competition_category"              => "Categoria competiției",
    "Normal_table"                      => "Desenează Play-off",
    "Both"                              => "Mixt"
);

/* End of file Admin_lang.php */
/* Location: ./Core/Languages/ro/ */